Subject: bug#22404: 25.1.50; Forcing `window-scroll-functions` to run.

From: John Wiegley <[email-masked]>
Date: Thu, 28 Jan 2016 18:14:43 -0800

>>>>> Keith David Bershatsky <[email-masked]> writes:

>> What do you need from window-scroll-functions? Only the correct values of
>> window-start and window-end? Or something else?

> Correct, I just need the 100% accurate `window-start` and
> `window-end`. :) :)

Keith, your use case here does strike me as a bit exotic. I'm not saying it's
not a bug, but I'm wondering if your suggested solution is really the best
path to the final result you're reaching for.  The cost of `vertical-motion',
for example, seems to be a driving force behind your request.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2